<!--  
 * This file is part of the SecureFlag Platform.
 * Copyright (c) 2020 SecureFlag Limited.
 * 
 * This program is free software: you can redistribute it and/or modify  
 * it under the terms of the GNU General Public License as published by  
 * the Free Software Foundation, version 3.
 *
 * This program is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License 
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 -->
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="SecureFlag">
<title>SecureFlag - Login</title>
<link rel="icon" type="image/png" sizes="96x96"
	href="/assets/img/favicon-96x96.png">
<link href="/assets/css/lib.css" rel="stylesheet">
<link href="/assets/css/style.css" rel="stylesheet">
</head>
<body>

		<div class="sfLoginContainer">
		<div class="sfLoginLeft">
				<div id="sfheaderwrapnb" >

		<img src="/assets/img/sfvnh.png" class="sflogo" />
		<h2 class="white sfsubtitleL">Practical Application Security
			Training</h2>
		<h4 class="white marginTop20">Community Edition</h4>


	</div>
		</div>
			<div class="sfLoginRight">
					<div class="col-md-10"><form role="form" autocomplete="off">
					<p class="lead">
								Login to continue
							</p>
						<fieldset>
							<div class="form-group">
								<input class="form-control center" id="username" placeholder="username"
									name="username" type="text" autofocus>
							</div>
							<div class="form-group">
								<input class="form-control center" id="password" placeholder="Password"
									name="password" type="password" value="">
							</div>
							<div id="incorrectLogin">
								<h5>Username and/or password not correct.</h5>
							</div>
							<div id="accountLockout">
								<h5>
									This account is locked out,<br /> please contact <a
										href="mailto:support@secureflag.com?subject=Account Locked Out">support</a>.
								</h5>
							</div>
							<!-- Change this to a button or input when using this as a form -->
							<button type="button" id="loginButton"
								class="btn btn-success btn-block">Login</button>
							<p id="newMember">
								New Member? <a href="/signup.html">Sign up</a>
							</p>
							<p id="resetPassword">
								Forgot Password? <a href="/resetPassword.html">Reset Password</a>
							</p>
						</fieldset>
					</form></div>
			</div>
		</div>
	<div id="sffooter">
		<div class="marginLeft10">
			<a class="sfFooterLink" href="mailto:community@secureflag.com">community@secureflag.com</a>
		</div>
		<div class="marginRight10 hideCollapsed">
			<p class="sfFooterLink">© 2020 SecureFlag</p>
		</div>

	</div>
	<script src="/assets/js/jquery.min.js"></script>
	<script src="/assets/js/login.js"></script>

</body>
</html>